Results 1 to 10 of 10
Discuss Will it work now at the Redsn0w - Hackint0sh.org; My son has a 3g iphone unlocked on 2.2 firmware and 2.28.00 modem firmware can ...
  1. #1
    Professional Array

    Join Date
    Dec 2007
    Posts
    54
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default Will it work now

    My son has a 3g iphone unlocked on 2.2 firmware and 2.28.00 modem firmware can he upgrade to version 3.0 or 3.1 and still jailbreake and unlock. Is apple not signing this either.



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    your son has three options.

    1. Stay on 2.2, jailbreak with quickpwn, unlock by installing yellowsn0w.
    2. upgrade to official apple 3.0 or 3.0.1 and jailbreak with redsn0w and unlock with ultrasn0w
    3. restore with a pwned 3.1 that has baseband upgrade disabled (do not ever restore using official apple 3.1) and unlock with ultrasn0w.


    I would recommend option #2 at the moment

  3. #3
    Professional Array

    Join Date
    Dec 2007
    Posts
    54
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default Fixed

    Many thanks for your reply have restored to 3.00 +redsnow +unlock all working

  4. #4
    Rookie Array

    Join Date
    Sep 2009
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi Olethros,

    I have the sam issue with my 3G 16GB iphone Version 3.0 (7A341) Firmware 05.11.07.
    Is't possible to unlock the SIM i use (Mobily KSA ).
    also i am unable to open Cydia it's flashes and close again.
    Thanks

  5. #5
    Rookie Array

    Join Date
    Sep 2009
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi Olethros,

    I have the same issue with my 3G 16GB iphone Version 3.0 (7A341) Firmware 05.11.07.
    Is't possible to unlock the SIM i use (Mobily KSA ).
    also i am unable to open Cydia it's flashes and close again.
    Thanks


  6. #6
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Your phone has been upgraded to 3.1 and this has upgraded your baseband. There have been many warnings about waiting and taking care to disable baseband updates with custom firmware before upgrading. This required using pwnagetool 3.1 rather than redsn0w to upgrade.

    If you are very lucky, you may be able to use "3G Fuzzyband Downgrader" from Cydia to downgrade your firmware.

    Firstly, you need to get Cydia working again. I would suggest restoring your phone to 3.0 or 3.0.1 again, then jailbreaking with redsn0w again and not restoring your phone from backup in iTunes. Set it up as new, then Cydia should work. Install 3G Fuzzyband Downgrader and if your iPhone 3G was manufactured in the first few weeks after the 3G was originally released you may be able to downgrade. Otherwise, you should have a more stable install and can use your phone as a glorified iPod touch until an unlock is created for your baseband version, which is very very unlikely.

  7. #7
    Rookie Array

    Join Date
    Sep 2009
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks Olethros,but what i understand that the pepole who have Firmware 05.11.07 they are unable to dawngread there BB,at least i need Cydia works again.

    Saad

  8. #8
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Fuzzyband will work on 3G iPhones who have baseband bootloader 5.08. The baseband bootloader is loaded before the baseband.

    The problem is that only a few weeks of 3G iPhones made in the first few weeks after the iPhone 3G was released had baseband bootloader 5.08, Apple quickly shifted manufacturing to use a newer baseband bootloader instead.

    If you know you bought your phone a long time after the 3G launch, then I would not bother trying this option.

    Fuzzyband will automatically detect baseband bootloader and baseband, it will only downgrade if it detects that you have the 5.08 baseband bootloader.

  9. #9
    Rookie Array

    Join Date
    Sep 2009
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    i did but it's not supported

  10. #10
    Rookie Array

    Join Date
    Sep 2009
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    i did Fuzzyband but it's not supported my Firmware

    Thanks


 

 

Similar Threads

  1. Replies: 18
    Last Post: 08-22-2012, 07:04 PM
  2. Skype calls work, normal calls dont work
    By mastermu in forum General
    Replies: 1
    Last Post: 06-03-2009, 06:19 PM
  3. D-link wireless net work card does not work ..
    By iphonegreek in forum Hardware
    Replies: 3
    Last Post: 11-05-2008, 09:39 AM
  4. Replies: 10
    Last Post: 01-23-2008, 05:18 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:23 AM.
twitter, follow us!